Skip to main content
Topic solved
This topic has been marked as solved and requires no further attention.
Topic: Replace libx264 with gremlins/x264 breaks ffmpeg (Read 120 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Replace libx264 with gremlins/x264 breaks ffmpeg

Code: [Select]
:: Replace libx264 with gremlins/x264? [Y/n] y
resolving dependencies...
:: There are 2 providers available for liblsmash.so=2-64:
:: Repository world
   1) l-smash
:: Repository extra
   2) l-smash
warning: removing 'libx264' from target list because it conflicts with 'x264'
error: failed to prepare transaction (could not satisfy dependencies)
:: unable to satisfy dependency 'libx264.so=152-64' required by ffmpeg

Re: Replace libx264 with gremlins/x264 breaks ffmpeg

Reply #1
working solution coming soon ;-)